Package be.fgov.ehealth.rn.personservice.core.v1

# Class PersonResponseResultsType

java.lang.Object
be.fgov.ehealth.rn.personservice.core.v1.PersonResponseResultsType

All Implemented Interfaces:
  `Serializable`

@Generated(value="com.sun.tools.xjc.Driver", date="2025-09-16T05:19:15+02:00", comments="JAXB RI v4.0.5") public class PersonResponseResultsType extends Object implements Serializable

Java class for PersonResponseResultsType complex type

.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PersonResponseResultsType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="PersonIdentifications" type="{urn:be:fgov:ehealth:rn:baselegaldata:v1}PersonIdentificationsResponseType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `PersonResponseResultsType()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `PersonIdentificationsResponseType`
  `getPersonIdentifications()`
  Gets the value of the personIdentifications property.
  `void`
  `setPersonIdentifications(PersonIdentificationsResponseType value)`
  Sets the value of the personIdentifications property.

  ### Methods inherited from class java.lang.Object

  `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### PersonResponseResultsType

    public PersonResponseResultsType()

- ## Method Details

  - ### getPersonIdentifications

    public PersonIdentificationsResponseType getPersonIdentifications()
    Gets the value of the personIdentifications property.
    Returns:
      possible object is `PersonIdentificationsResponseType`

  - ### setPersonIdentifications

    public void setPersonIdentifications(PersonIdentificationsResponseType value)
    Sets the value of the personIdentifications property.
    Parameters:
      `value` - allowed object is `PersonIdentificationsResponseType`